2 comments

Hi there,

Accordingly to the screenshot this warning is reported by PHP CodeSniffer (3rd party tool that IDE has integration with) and not PhpStorm itself.

Please run CodeSniffer on this file in console -- will it have the same result?

0

phpcs upgraded and now it's ok!

Thanks!

0

Please sign in to leave a comment.